@charset "UTF-8";

/* -------------------------------------------------- */
/* aboutus
/* -------------------------------------------------- */

th {
  width: 30%; }

.contents h1 {
  color: #434a54;
  font-size: 1.6rem;
  line-height: 1; }

.contents h2 {
  font-size: 1.3rem;
  line-height: 1; }

.title + table {
  margin-top: 20px; }
